swiftmailer:
    disable_delivery:  true

doctrine:
    orm:
        mappings:
            gedmo_tree:
                type: xml
                prefix: Gedmo\Tree\Entity
                dir: "%gedmo_directory%/Tree/Entity"
                alias: GedmoTree
                is_bundle: false

sulu_community:
    webspaces:
        sulu-io:
            from: 'admin@localhost'
